<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr" />
<title>IFC</title>
<style type="text/css">
<!--

html, body, #wrapper {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
   }
   #wrapper {
      margin: 0 auto;
      text-align: center;
      vertical-align: middle;
      width: 100%;
   }

-->
</style>
<script src="js/common.js" language="javascript"></script>
<script src="js/AC_RunActiveContent.js" type="text/javascript"></script>

</head>

<body>
<table id="wrapper"  border="0" cellspacing="0" cellpadding="0">
    	<tr><td align="center"><img src="images/index/title.png" alt="IFC SEOUL"></td></tr>	
	<tr>

		<td align="center">
       <script language="javascript">

	if (AC_FL_RunContent == 0) {
		alert("This page requires AC_RunActiveContent.js.");
	} else {
		AC_FL_RunContent(
			'codebase', 'http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,0,0',
			'width', '1100',
			'height', '440',
			'src', 'indexMovie',
			'quality', 'high',
			'pluginspage', 'http://www.macromedia.com/go/getflashplayer',
			'align', 'middle',
			'play', 'true',
			'loop', 'false',
			'scale', 'noscale',
			'wmode', 'window',
			'devicefont', 'false',
			'id', 'IndexMovie',
			'bgcolor', '#000000',
			'name', 'IndexMovie',
			'menu', 'false',
			'allowNetwork ing','all',
			'allowFullScreen', 'true',
			'allowScriptAccess','always',
			'movie', 'indexMovie',
			'salign', ''
			); //end AC code
	}
</script>
       
       </td>

  </tr>
         <tr><td align="center"><a href="javascript:goFullscreen('/ko/IFC.html')"><img src="images/index/bt_korean.png" border="0" /></a><img src="images/index/ll.png" /><a href="javascript:goFullscreen('/en/IFC.html')"><img src="images/index/bt_english.png" border="0" /></a></td></tr>




</table>
</body>

    

</body>
</html>
